Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 520568 - Review Request: python-purple - Python bindings for libpurple
Summary: Review Request: python-purple - Python bindings for libpurple
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-09-01 07:23 UTC by Matěj Cepl
Modified: 2018-04-11 15:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-05 10:07:15 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2009-09-01 07:23:19 UTC
Spec URL: http://mcepl.fedorapeople.org/rpms/python-purple.spec
SRPM URL: http://mcepl.fedorapeople.org/rpms/python-purple-0.1-0.0.git20090901.1.fc12.src.rpm
Description: 
Python-purple is a python bind for libpurple. It was written
using Cython extension. Python-purple provides fully access to
libpurple functions from python programs. You only need to import
purple.so module (e.g. import purple from python shell) to start
using python-purple.

Highly experimental and incomplete. USE AT YOUR OWN PERIL!

Comment 1 Matěj Cepl 2009-09-01 07:29:45 UTC
Scratch build in koji is http://koji.fedoraproject.org/koji/taskinfo?taskID=1647341

Comment 2 Thomas Spura 2009-12-05 21:06:39 UTC
Where does the source package comes from?

See:
http://fedoraproject.org/wiki/Packaging/SourceURL#Using_Revision_Control

Comment 3 caius.chance 2010-01-05 07:10:41 UTC
You need full URL of upstream for the source file.

Comment 4 Matěj Cepl 2010-01-05 10:07:15 UTC
Giving up. If anybody wants it, take it.

Closing as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.